CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Autorska prava 2015. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Pojedinosti iz vaših kontakata mogu vam pomoći brže ispuniti obrasce na Chromiumu.";
NSHumanReadableCopyright = "Autorska prava 2015. Autori Chromiuma. Sva prava pridržana.";
